<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" href="../estils.css" type="text/css">
  <meta charset="UTF-8"/>
  <title>Soy Tu Superhéroe - Melendi (Quítate las Gafas)  </title>
</head>
<body>
     <div class="cont">
  <h1>Soy Tu Superhéroe</h1>
  </div>
  <h2>Melendi</h2>
  <b>
  <p>
    Me dio un beso que dejo cicatriz. <br/>
Me dio un nombre, seguramente falso. <br/>
Ni siquiera sé si era de Madrid, <br/>
Me dijo que su patria eran sus zapatos. <br/>
Le gustaban los cuadros de Dalí.
  </p>
  <p>
    Se vestía mas bien de perfil bajo. <br/>
  Me gustó de cintura para arriba, <br/>
  Pero me enamoró de cintura para abajo.

  </p>
  <p>
    Voy por la calle buscando a Nina, <br/>
  Cruzo los dedos, doblo la esquina. <br/>
  Ya te busqué por los hospitales, <br/>
  Ya pregunté en las comisarias, <br/>
  Dicen que mi descripción no les vale <br/>
  Que hay montones de chicas con las piernas torcidas. <br/>
  Todos mis amigos dicen que te olvide, <br/>
  Que no voy a volverte a ver, <br/>
  Pero ellos no saben las cosas <br/>
  Que me dices en mis sueños, <br/>
  Donde cada noche repites <br/>
  Que soy tu superhéroe.


</p>
<p>
  Me anuncié como macho por las dudas <br/>
En todas las revistas y diarios, <br/>
Pero llevaba un libro de Neruda, <br/>
No la veo leyendo la sección de contactos. <br/>
La busqué por museos y galerías, <br/>
Ya he llamado a mecenas y tratantes, <br/>
Me dijeron que la única menina <br/>
Que ellos conocían estaba con Velázquez.

</p>
<p>
  Voy en mi coche buscando a Nina <br/>
A ella le gusta la gasolina <br/>
Ya te busqué por los hospitales, <br/>
Ya pregunté en las comisarias, <br/>
Dicen que mi descripción no les vale <br/>
Que hay montones de chicas con las piernas torcidas. <br/>
Todos mis amigos dicen que te olvide, <br/>
Que no voy a volverte a ver, <br/>
Pero ellos no saben las cosas <br/>
Que me dices en mis sueños, <br/>
Donde cada noche repites <br/>
Que soy tu superhéroe...
</p>
<p>
  Sin capa, como te lo digo. <br/>
Soy tu Jack Sparrow, soy el elegido. <br/>
Soy más desconcertante que encontrarte en Caracas <br/>
A Mr Donald Trump bailando una bachata. <br/>
Yo soy Lorenzo Lamas, soy el rey de las camas, <br/>
Soy tu fiel caballero de la mesa cuadrada. <br/>
Soy un tipo tan duro y frío como el acero, <br/>
He entregado pelis sin rebobinar y puedo presumir de contactos. <br/>
Y no te digo más: soy el mejor amigo del pequeño Nicolás. <br/>
Y aprovecha Nina, que hoy estás de suerte <br/>
No lo dudes más, soy tu superhéroe.
</p>

</b>
<br>
<a  href= "../index.html" class="boton_personalizado">Tornar a l'índex</a>


</body>
</html>
